<?xml version="1.0" encoding="UTF-16"?>
<PROPERTYSET>
   <PROPERTY NAME="VideoCodecs">
     <ENTRY ITEM="0">
	<WCSTRING>
		@device:sw:{33D9A760-90C8-11D0-BD43-00A0C911CE86}\Roxio MPEG2 Video Encoder
	</WCSTRING>
     </ENTRY>
     <ENTRY ITEM="1">
	<WCSTRING>
		@device:sw:{33D9A760-90C8-11D0-BD43-00A0C911CE86}\Arcsoft DV2Mpeg Encode Filter
	</WCSTRING>
     </ENTRY>
     <ENTRY ITEM="2">
	<WCSTRING>
		@device:sw:{33D9A760-90C8-11D0-BD43-00A0C911CE86}\Arcsoft Mpeg Encode Filter
	</WCSTRING>
     </ENTRY>
     <ENTRY ITEM="3">
	<WCSTRING>
		@device:sw:{33D9A760-90C8-11D0-BD43-00A0C911CE86}\Arcsoft WDM2MPEG Encode Filter
	</WCSTRING>
     </ENTRY>
     <ENTRY ITEM="4">
	<WCSTRING>
		@device:sw:{33D9A760-90C8-11D0-BD43-00A0C911CE86}\MainConcept (Adobe2) MPEG Video Encoder
     </WCSTRING>
     </ENTRY>    
  </PROPERTY>
</PROPERTYSET>